.px5 { 
padding-top : 0; 
padding-bottom : 0; 
padding-left : 0; 
padding-right : 0; 
margin-top : 5px; 
margin-bottom : 0; 
margin-left : 0; 
margin-right : 0; 
} 
.title { 
color : #ffff99; 
margin-top : 1px; 
padding-bottom : 1px; 
margin-bottom : 1px; 
margin-left : 37px; 
margin-right : 10px; 
font-size : 12px; 
font-weight : bold; 
} 
.title a { 
color : #ef6d00; 
} 
.title a:hover { 
color : #c25a02; 
} 
p.space { 
margin-left : 10px; 
padding-left : 10px; 
} 
p a { 
color : #000000; 
} 
p a:hover { 
color : #993333; 
} 
.left { 
color : #000000; 
margin-top : 5px; 
padding-bottom : 5px; 
margin-bottom : 0; 
margin-left : 15px; 
margin-right : 25px; 
line-height : 18px; 
font-size : 8pt; 
} 
.left b { 
color : #ff6600; 
} 
.left a { 
color : #ff6600; 
} 
.left a:hover { 
color : #ff0000; 
} 
.menu02 { 
color : #ffff99; 
margin-top : 5px; 
padding-bottom : 5px; 
margin-bottom : 0; 
margin-left : 20px; 
margin-right : 20px; 
font-size : 11px; 
font-family : verdana, helvetica, sans-serif, arial; 
font-weight : bold; 
} 
.menu02 a { 
color : #000000; 
text-decoration : none; 
} 
.menu02 a:hover { 
color : #333333; 
} 
.b01 { 
color : #000000; 
margin-top : 2px; 
padding-bottom : 1px; 
margin-bottom : 1px; 
margin-left : 10px; 
margin-right : 5px; 
line-height : 25px; 
font-size : 8pt; 
} 
.b01 a { 
color : #000000; 
height : 20px; 
text-decoration : none; 
} 
.b01 a:hover { 
color : #294a7b; 
text-decoration : underline; 
} 
p.heading { 
color : #003366; 
font-size : 11pt; 
text-align : center; 
} 
ul { 
margin-left : 25px; 
padding : 5px; 
color : #242424; 
} 
li { 
padding : 7px;
font-size:12px;
} 
p { 
color : #242424; 
margin-left : 20px; 
margin-right : 20px; 
line-height : 25px; 
font-size : 12px; 
} 
a.ind { 
text-decoration : none; 
color : #ffff99; 
font-size : 12px; 
font-weight : bold; 
} 
a.ind:hover { 
text-decoration : underline; 
color : #ffff66; 
} 
span.ind { 
background-color : #d4e86d; 
border : 1px solid #242424; 

padding : 2px; 
margin : 2px; 
font-size : 12px; 
font-weight : bold; 
} 

#centeredmenu {
   float:left;
   width:100%;
   background:#fff;
   border-bottom:5px solid #003366;
   overflow:hidden;
   position:relative;

}
#centeredmenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#centeredmenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}
#centeredmenu ul li a {
   display:block;
   margin:0 0 0 2px;
   padding:5px 15px;
   background:#999900;
   color:#fff;
   text-decoration:none;
   line-height:1.3em;
   font-weight:bold;
}
#centeredmenu ul li a:hover {
   background:#E8A317;
   color:#000;

}
#centeredmenu ul li a.active,
#centeredmenu ul li a.active:hover {
   color:#fff;
   background:#003366;

}

h3,h2, h1, h4 {
color: #003399;
margin-left:20px;
}
b {
color:#993300;
}


